<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="stylesheet" href="https://bootswatch.com/4/flatly/bootstrap.min.css" >
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <a class="navbar-brand" href="#">Acceuil</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor02" aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarColor02">
                <ul class="navbar-nav mr-auto">
                <li class="nav-item ">
                    <a class="nav-link" href="{{ url('article.home')}}">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/article">Découvertes</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ url('article.create')}}">partager vos Découvertes</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Contact</a>
                </li>
                
                </ul>
                
            </div>
         <form class="form-inline my-2 my-lg-0" method="post" action="">
			<input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search" name="search">
			<button class="btn btn-outline-success my-2 my-sm-0"  type="submit">Search</button>
		</form>
        </nav>
        <div class="container">
            {% block body %}{% endblock %}
        </div> 
        {% block javascripts %}{% endblock %}
    </body>
</html>
